$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -1523873.2097927395
    - - 1439742.873126225
      - -1500000.0
    - - 1400000.0
      - -1500000.0
    - - 1400000.0
      - -1600000.0
    - - 1500000.0
      - -1600000.0
    - - 1500000.0
      - -1523873.2097927395
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 003977b4-173c-4b73-ac21-28efbbc97263
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 597f794c-3e42-468b-bf8f-f4b148fa06dc
  - edfa59b9-9fbb-48f8-91a4-60065ef131c4
  - 823d853a-f1e8-4eaf-a0eb-84901e3209ec
  - a8f3a3e2-4794-4c6e-841a-c22e0f106476
  - e4c735de-5b61-4772-8755-91aa0e135515
  - 7c0f0394-c298-43f9-adc5-2171ac87c2da
  - 2d8a72a5-c844-423b-98b6-9fa79b5e03e6
  - cfbda407-5cb8-4b81-a732-2c4146155909
  - b9821c33-418f-4aeb-8e40-32b9517d0e94
  - 4bded4cc-4f91-4e5a-87bf-a08a383a6cb0
  - d2829806-5a3f-4cdd-a2ff-38bde42c088f
  - 40babbbd-869a-4b20-ac17-bb48480ee97a
  - 606f8afd-510d-4c68-9b19-c60aeb70fc92
  - acb91314-5a36-48b6-a258-4a86e5b118ac
  - 6cbb6055-21f0-4706-8881-933601dc3801
  - f62b1e14-b1f0-4c0c-ad46-b802dc22d343
  - 75736dc3-6c3f-46de-baa8-3f5a82086f25
  - 34aa5e6b-2ace-499b-91cd-5300cc519237
  - 1e4ac2ba-0936-4782-afb7-45529acb3c46
  - b375d4ca-8066-40f8-84f1-c6f2abad8ab8
  - 8eb668e4-28d8-49a4-8713-bba7e4b7359a
  - 055f9381-c00b-4bcb-a8e5-7ada6e5bb0fb
  - 53181718-842d-465e-b9c3-cbd4c41660a1
  - ec13084d-b06b-4682-ba00-b3a59b6f9478
  - fa55bf71-21f3-4a74-bcf6-d8c57286316f
  ls5_nbart_geomedian_annual:
  - 83c22a60-d78c-4407-b9d3-8d7a97a48c9c
  ls5_nbart_tmad_annual:
  - 5e2ddd31-768f-443b-8488-cab21a1c6ab9
  ls7_fc_albers:
  - 067c48dd-eb41-48f2-83f3-8958437995f8
  - b697fc5d-4b7c-46ab-b9a8-59c1edca8956
  - 3a11a7fc-754b-4f8e-9b2e-696338f6a471
  - 5432619f-e40c-4916-a41f-177cb70fbc94
  - 2d221be5-9190-408c-9c53-7c9f676b2a42
  - 11d1def7-f272-402d-b6f6-688a20141d13
  - 4c28b22c-9542-482b-b563-bd1f78e11a5c
  - 87392772-b449-479f-8024-d9800cfd0e03
  - ed9f630b-0e00-4db1-814d-67d60da37fc3
  - a62b30be-fc7a-40cc-b2b3-9f390f13e350
  - 47677aeb-fdf5-487b-bcfd-1c26fa328e25
  - eb2a684f-d08a-4642-aa51-0218bc99633a
  - 65c8752f-eaae-473e-b95f-fe9402460886
  - 3cb051f9-22dc-4951-8346-b4136fe78a68
  - d4826bea-05a0-4fb8-b17e-680ade2028c7
  - 09b1723d-4792-44cc-bd4b-88869ed5c7cd
  - 65eb98b0-bf60-48b7-8589-c9aaddd4e7dc
  - df3d0e83-1f51-4a98-9b71-859866efa336
  - 13646fc1-4495-4084-899f-58ed512ba565
  - a847eb77-9ede-469b-b877-5d9ee7fc2711
  - 30448349-b9df-4a99-9f6c-469e0b292473
  - 5a21638b-5861-4b3b-af46-31a2315cc848
  - 53b09ee5-bf42-41ad-ae63-646e79ea2dac
  - 267584ea-6c67-4782-8c27-d7aedb0e6db0
  - 856e88be-00c7-4733-8873-3e5fc24f2084
  - d88dd2ce-0129-4b86-92aa-d4d113e74e3d
  - e0781234-de81-49cc-9c42-6090b70cb144
  - c22867a5-4bcf-473e-9e07-393c0ea378b0
  - 4331085f-a0f5-40b7-9f29-002aee1403b0
  - 6fded58d-3973-4efe-a0b7-dbb5d3bee641
  - 052ca24d-167d-44b8-aca9-e648604739aa
  - e45f76f7-f417-4f6c-8042-783141882171
  - 69146c9e-f49d-4a3c-9f1a-e27969347263
  - 3e58dca3-f26e-4e92-b9d0-234aa23d0227
  - 4dbd110d-9f51-45a7-bc27-a2d058c8723e
  - 74573839-2211-49fa-a811-c128780cb227
  - d1ecfefc-c4e3-4d36-a560-3360d8166599
  - 75732f44-ef0b-47bd-8698-57154e1796c0
  - e2ec259e-50b2-4942-a54b-c2ea275c6f17
  - 40a3b33b-6a60-4438-9e84-4f665508c083
  - 6876e118-1bdf-48c3-921e-bc6dd11cbff1
  - 8bd6b819-2d60-444a-b0ba-83e75fa3fcc7
  - 285576fe-4871-42e7-b602-2cb67ba4702d
  - 664d805f-8b46-4087-8966-76b12be20692
  - 7ce3d21e-0791-45e2-88ff-a811a50624b9
  - 8a9d05ad-fe73-426e-83a1-00d8d8bd9b08
  - 9ee3a3c8-156c-4abc-92db-95c0c6119d5c
  - ff2e0ceb-6f6d-44af-b21c-b16f43c2f21b
  - 3b525391-ab37-438f-bded-8e5576942d9f
  - 581cfae6-c80b-411a-89db-771648fed87b
  - d92954a7-3624-4c59-b6fa-259341bf4eb6
  ls7_nbart_geomedian_annual:
  - c3601fc0-11f4-4809-98ec-0dd6f8715ca2
  ls7_nbart_tmad_annual:
  - 1721bd1e-1d67-46c8-a90d-42845dddd870
  wofs_albers:
  - 619682cd-2aa1-40e6-8495-16644150da7b
  - 6c5a763d-5cd4-41c2-bf47-6e60131fe4b5
  - 2dd32340-f673-41cc-86b4-6f179aac52bd
  - e586d7f9-102f-4493-809b-fd1fd59169a3
  - 4f42645a-9de6-4069-87a7-6c81c9da55bb
  - 5b15aef6-2175-4423-b1db-809ef00fb3d2
  - 3fa7bd40-4136-4494-9464-e7ab4938379e
  - 6f458d1a-a7b3-4568-8cf9-958a52b0a40f
  - 9c3c3bd6-2e9a-423d-8198-94a71f989d0f
  - a691795e-4e59-4808-9d2a-aaacec64fd70
  - 42ab4fdb-674e-4025-8ecc-1cf27b8d2371
  - 024b24c9-0e17-4a9b-b8a2-ec0988acd0fa
  - 55c3f8b1-c16a-468b-a57d-a1a082213588
  - 2327f69a-fec7-4e75-be08-b7e116b5ea33
  - b808017d-8a44-4fe7-8287-3dc5a1bf49e0
  - 4a5b9332-4b37-4821-a522-5fe54a9d0301
  - 668b94dd-a3b5-4541-a0b3-2e839fe93ce6
  - 8019f42d-f28c-4eb9-9d78-ba4c6ebbef8f
  - e20758a8-8424-4e9c-b4b9-254bfec0c2fc
  - d6380037-cca9-41bd-af8d-e3fae1258732
  - 2f304e9d-4afb-44a6-b935-b768d2f57ea9
  - f68d787d-7781-464f-9302-cfa6a6d1bc86
  - 2331fc38-aa61-4829-94c1-6c9369a1490e
  - 62391c8b-7e1f-4b68-8bd4-cfe59003418b
  - 8ff03864-b3e2-406a-b383-0ebc34045a97
  - d4792954-9940-4fc7-9122-b9e10d56dbae
  - 9d83b32a-fd7c-45e0-b9f6-1f6433c1723e
  - f752b1a2-c9ee-4f89-ab21-8c396f713fee
  - 60d29060-7872-4888-9725-c72633596f16
  - 787f11fe-6fec-49fb-922c-a2e33f98d529
  - 947f2430-d55a-4811-9269-75f13ffd8cf6
  - 45fc25bb-1509-4a78-ae4b-867f10349dfa
  - 71813cc1-4ae9-47df-8f1b-071b6bbc7e05
  - 3dd1971b-f623-4d2f-ae95-4d79884467ba
  - ca8d92ac-eca0-4f5c-b31d-fcf4d6dd1be6
  - bca66751-dc81-471e-9e70-6a67aad3c6a6
  - 8619f98b-fa67-4aa1-80ee-5af7545b37c0
  - 2ae48a5b-e541-40b3-a69b-510d6b7cd546
  - 781cfdd9-1512-4562-9116-c81f9d60a230
  - 436707dd-9357-4248-ace5-ff2b6bd01a44
  - 811913d9-004b-4d78-abc1-8d600576f44d
  - e5b71902-0cf0-458d-ae13-63982d4c3d02
  - 2fbeaa24-088e-4a02-a746-d45a724d93fa
  - 88ab68bc-24e5-4d7d-afd9-2c52e5b586ce
  - 7a0ef421-f337-4592-a8c3-b24a1e92d476
  - 9fc6ff1c-68d9-4f33-b9cc-1323838a9703
  - 5249b6d8-db45-482f-b57e-b110993f90f8
  - 79c86886-1bb8-449f-b864-d6066cc5bb44
  - a45297dd-621c-41f5-964c-03ad4aed1b2e
  - 942a4df6-2fa9-4352-a986-bbbe3d30cfb5
  - 49a9dd54-e27c-4233-b75a-39866cf43734
  - 03e8b74b-abdb-43ee-a5e9-39b684ff035d
  - 53fddf50-72b7-43fb-992e-762b4205702b
  - a89f438e-2f43-4afd-8e7e-9d024ae601d6
  - 65a2b9ce-7fcf-4b81-9011-884c6e9fb0f5
  - 3915ae06-bc6d-4cb3-81af-dfa65a807021
  - c4ec3920-7e81-4a6c-8be6-f317a113f682
  - 7039493b-86be-4eab-a13e-3a0f1e4e5528
  - 87cbd292-3144-49ed-81a5-f7adeb3fa71e
  - ba70b98c-215a-47f6-bfd6-1ff6b4c27a6b
  - 0c17ec7e-6d08-4d93-9a9a-e23a3f1b22cf
  - 10861c04-e5df-4cce-9580-703a47c87c98
  - afdba143-b6a1-4828-ae9d-9a492898cc23
  - 0eee7a12-1f53-4e48-aace-96753043146e
  - 6695e814-4fe5-4868-b6b1-851202382132
  - d99e5305-1576-4d26-be2c-35f1d85cee7c
  - 15d94b90-1faa-4543-8686-e0a0f9d2f8c4
  - c6d476cc-b35a-46d9-b7c6-4f4f5f44a47b
  - 952b10ed-c24a-4f60-82d7-8c0b66f2397e
  - a65bc8b1-83d7-4d59-8187-10fd588f42fe
  - f04ad277-a89b-403f-aa36-ac77ab5c2b30
  - 240a41f6-b6d6-4a91-ad7c-29eedd154ffc
  - 37e587b7-ff6d-4088-bdf2-34a8c2cb1639
  - 6aa4bfea-9921-42c9-a310-4a9a09067e25
  - 5422162b-70fa-4034-9e6a-0e46ee50c01f
  - 874f487c-96af-46fd-a25f-7d1eb888bc43
  wofs_annual_summary:
  - b062b1ac-5783-42fb-b097-0ad91ee14ab6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-16_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 23:52:44.046251Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
